---
image: enmanuelmoreira/postgres-gcs-backup:latest
tags: ["latest", "v16"]
manifests:
  - image: enmanuelmoreira/postgres-gcs-backup:amd64
    platform:
      architecture: amd64
      os: linux
  - image: enmanuelmoreira/postgres-gcs-backup:arm64
    platform:
      architecture: arm64
      os: linux

